{
	"WARNING": "RABHADH",
	"Due to extremely high media demand, we will close registration as of": "Mar gheall ar éileamh na meáin an-ard, beidh muid ag gar chlárú mar ar",
	"HURRY!": "deifir",
	"Exclusive offers for": "tairiscintí eisiach do",
	"trades in": "Trádálaithe i",
	"just made": "ach rinneadh",
	"{{currencyName}} Is Making People Rich": "{{currencyName}} An bhfuil a dhéanamh Daoine Rich",
	"And you can Become The": "Agus is féidir leat Bí An",
	"Next Millionaire...": "Ar Aghaidh Millionaire",
	"CHANGE YOUR LIFE TODAY!": "ATHRÚ DO LIFE TODAY!",
	"By clicking the button you agree to our": "Napsauttamalla painiketta hyväksyt",
	"Privacy Policy": "Tietosuojakäytäntö",
	"and": "ja",
	"Terms & Conditions": "Ehdot ja ehdot",
	"Enter your first name": "Céad Ainm",
	"Enter your last name": "Sloinne",
	"Enter your email": "R-phost",
	"Please wait": "Fan go fóill",
	"GET STARTED NOW": "CLÁRAIGH ANOIS",
	"Join Us and Start Getting Rich": "Member Linn agus Tús Dul Méith",
	"with {{funnelName}}!": "le {{funnelName}}!",
	"The {{funnelName}} is a group reserved exclusively to people who jumped on the insane returns that {{currencyName}} offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of “work” every day.": "Is é an {{funnelName}} grúpa agus acusan amháin, daoine a léim ar na tuairisceáin dÚsachtach go tairiscintí {{currencyName}} agus tá bhailigh siad go ciúin fhortún a dhéanamh. taitneamh a bhaint as ár mbaill retreats fud na cruinne gach mí le linn a dhéanann siad airgead ar a n-ríomhaire glúine a bhfuil ach cúpla nóiméad de \"obair\" gach lá.",
	"As seen on": "Mar atá le feiceáil ar",
	"REAL TESTIMONIALS FROM OUR USERS": "Testimonials Real Ó Ár Úsáideoirí",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {{funnelName}} has allowed me to retire early and live the 1% lifestyle.": "Tá a fhios agam ar deireadh cad é mar chun cónaí ar an aisling. Mé a thuilleadh gur mhaith leat mé ar an taobh amuigh ag lorg i cé go bhfuil gach duine eile go léir an spraoi. Tá an {{funnelName}} cead dom dul ar scor go luath agus i do chónaí ar an saol 1%",
	"I've been a member of {{funnelName}} for only 47 days. But my life has already changed! Not only have I made my first" : "Tá mé ina bhall de {{funnelName}} le haghaidh ach 47 lá. Ach tá mo shaol athraithe cheana féin! Ní amháin go bhfuil a rinne mé mo chéad",
	", but I've also met some of the most incredible people in the process. Thanks, {{funnelName}}!": ", ach tá mé le chéile freisin ar roinnt de na daoine is dochreidte sa phróiseas. Go raibh maith agat, {{funnelName}}!",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {{funnelName}} software full-time." : "Ionadh, ba ghnách liom a bheith i m'infheisteoir ar Wall Street. Agus ní fhaca mé aon rud mar seo i mo 10 mbliana sa chuideachta. Shíl mo chomhghleacaithe go léir go raibh mé ar mire nuair a d'éirigh mé as an ngnólacht chun infheistíocht a dhéanamh le bogearraí {{funnelName}} go lánaimseartha.",
	"in profits later, all of my colleagues are now BEGGING me to let them in." : "i mbrabúis níos déanaí, tá mo chomhghleacaithe go léir ag TÓGÁIL liom iad a ligean isteach.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "Dhá sheachtain ó shin, fuair leagtha mé amach. Mura bhfuil aon rogha fágtha, cheap mé go raibh mo shaol os a chionn. Anois tá mé ag déanamh níos mó ná",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {{funnelName}}!": "gach aon lá. Agus don chéad uair i 2 mhí, nach bhfuil mo chuntas rótharraingthe. Go raibh maith agat, {{funnelName}}!",
	"LASER-ACCURATE PERFORMANCE": "Laser-Cruinn Feidhmíochta",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {{funnelName}} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "Níl aon app trádála eile ar fud an domhain go fheidhmíonn an ag an leibhéal 99.4% den accuracy go bhfuil an t-{{funnelName}} in ann leathanaigh. Sin an fáth baill ó gach cearn den iontaobhas domhain dúinn a dhúbailt triple agus quadruple a gcuid airgid crua-tuillte.",
	"SUPERIOR TECHNOLOGY": "Superior Teicneolaíocht",
	"The {{funnelName}} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "Tá an bogearra {{funnelName}} cruthaithe ag baint úsáide as na cláir is úire bhfuil an domhan trádála bhfacthas riamh. Is é an bogearraí chun tosaigh ar na margaí ag 0.01 soicind. Déanann sé seo 'leap uair' na bogearraí an chuid is mó app trádála ag teacht ar an phláinéid.",
	"AWARD-WINNING TRADING APP": "A bhuaigh duaiseanna app trádála",
	"The {{funnelName}} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "Tá an app {{funnelName}} roinnt duaiseanna buaite. Na dámhachtainí is déanaí mór dúinn a bhí go bhfuil an onóir tar éis an t ag fáil # 1 sa chatagóir bogearraí trádála don US Cumann Trádála.",
	"LIVE PROFIT RESULTS": "Live Torthaí Brabús!",
	"Name": "Ainm",
	"Trader Time": "Am Trádála",
	"Cryptocurrency": "Cryptocurrency",
	"Result": "toradh",
	"HOW IT WORKS": "Conas a oibríonn sé",
	"Step 1": "Céim 1",
	"REGISTER ON THE SITE": "Clárú ar an suíomh",
	"Once your registration is accepted, you will automatically become the newest member of the {{funnelName}}. And you will get to claim our proprietary {{currencyName}} trading software for free.": "Nuair atá do chlárúchán glacadh, beidh tú bheith go huathoibríoch ar an comhalta nua den {{funnelName}}. Agus beidh tú a fháil a éileamh ar ár bogearraí trádála {{currencyName}} dílseánaigh le haghaidh saor in aisce.",
	"Step 2": "Céim 2",
	"FUND YOUR ACCOUNT": "Ciste Do Chuntas",
	"Like any business, you need working capital to get started. So to start profiting with The {{funnelName}}, you must invest any amount you desire of": "Cosúil aon ghnó, is gá duit caipiteal oibre chun tús a. Mar sin, chun tús a profiting le The {{funnelName}}, ní mór duit a infheistiú aon mhéid mhian leat d'",
	"or more.": "nó níos mó.",
	"Step 3": "Céim 3",
	"FINISH": "críochnaigh",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Cliceáil chun trádáil a taitneamh a bhaint beacht agus cruinn lámha-saor in aisce trádála thiomáint ag ár n-algartam a bhuaigh duaiseanna. Is féidir leat chomh maith ar an idirlíon a láimhe, más mian leat a thrádáil ar do chuid féin.",
	"OPEN FREE ACCOUNT": "Cuntas Saor in Aisce Oscailte",
	"FREQUENTLY ASKED QUESTIONS": "Ceisteanna Coitianta",
	"What kind of results can I expect?": "Cén cineál torthaí is féidir liom bheith ag súil?",
	"{{funnelName}} members typically profit a minimum of": "baill {{funnelName}} de ghnáth brabús ar a laghad de",
	"daily.": "go laethúil",
	"How many hours per day do I need to work?": "Cé mhéad uair an chloig in aghaidh an lae ba chóir dom a obair?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "Oibríonn ár baill an meán de 20 nóiméad sa lá nó níos lú. Mar gheall ar na Láimhseálann bogearraí an trádáil leis an méid 'oibre' ag teastáil íosta.",
	"What is the maximum amount that I can make?": "Cad é an t-uasmhéid is féidir liom a dhéanamh?",
	"Your profits are unlimited within The {{funnelName}}. Some members earned their first million within just 61 days.": "Tá do brabúis neamhtheoranta laistigh An {{funnelName}}. Roinnt comhaltaí thuill a gcéad milliún laistigh ach 61 lá.",
	"How much does the software cost?": "Cé mhéad a chosnaíonn an bogearraí?",
	"Members of The {{funnelName}} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "Comhaltaí An {{funnelName}} fháil cóip dár bogearraí dílseánaigh saor in aisce. Chun a bheith i do bhall, ach a líonadh amach an fhoirm ar an leathanach seo.",
	"Is this like MLM or Affiliate Marketing?": "An é seo cosúil le MLM nó Affiliate Margaíochta?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "Níl Tá sé seo cosúil MLM, margaíocht affiliate nó aon rud eile amuigh ansin. Bhuaigh an bogearraí ceirdeanna le 99.4% accuracy.",
	"Are there any fees?": "An bhfuil aon táillí ann?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Níl aon táillí i bhfolach. Uimh táillí bróicéir nó coimisiúin. Tá gach de do chuid airgid 100% mise agus go bhfuil tú saor in aisce a tharraingt siar tráth ar bith a roghnaíonn tú gan mhoill.",
	"First Name": "Ainm",
	"Last Name": "Ainm Deireanach",
	"Email": "Ríomhphost",
	"NEXT": "SEURAAVA",
	"Password": "Pasfhocal",
	"Confirm Password": "Deimhnigh Pasfhocal",
	"REGISTER NOW": "CLÁRAIGH ANOIS",
	"BID": "BID",
	"ASK": "ASK",
	"Profit": "Brabús",
	"Congratulations!": "Comhghairdeas!",
	"You got lucky and we managed to register you at the BEST broker available!": "Bhí an t-ádh leat agus d’éirigh linn tú a chlárú ag an mbróicéir IS FEARR atá ar fáil!",
	"Your SAFETY is our priority": "Is é do SÁBHÁILTEACHT ár dtosaíocht",
	"As determined by its regulatory status,": "Mar a chinntear de réir a stádais rialála,",
	"takes strict measures to safeguard client's funds and their privacy": "glacann sé bearta dochta chun cistí cliant agus a bpríobháideacht a chosaint",
	"BONUS OFFER": "TACAÍOCHT BÓNAS",
	"Make your first steps with a 100% bonus": "Déan do chéad chéimeanna le bónas 100%",
	"High Payout Options": "Roghanna Íocaíochta Ard",
	"offers up to 88% return per successful trade": "tairgeann sé toradh suas le 88% in aghaidh na trádála rathúla",
	"Crypto Currency guidance for beginners and advanced traders!": "Treoir Airgeadra Crypto do thosaitheoirí agus ard-thrádálaithe!",
	"CLICK HERE TO START TRADING": "Cliceáil anseo chun tús a chur le TRÁDÁIL"
}
